<!doctype html>
<html lang="en">
  <head>
    <title>bootstrap</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="bootstrap.min.css">
    <link rel="stylesheet" href="min.css">
  </head>
  <body>
    <div class="container">
      <div class="header bg-dark text-white  text-center py-4">
        <h1>BD online bazar</h1>
      </div>
   <nav class="navbar navbar-expand-lg navbar-dark bg-dark mx-auto">


  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav">
            <li class="nav-item dropdown">
                 <a class="btn btn-secondary dropdown-toggle" href="#" role="   button" id="dropdownMenuLink" data-toggle="dropdown"   aria-haspopup="true" aria-expanded="false">
                    user Menu
                  </a>

                  <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                    <a class="dropdown-item" href="user.html">Profile</a>
                    <a class="dropdown-item" href="register.html">Register</a>
                    <a class="dropdown-item" href="login.html">Login</a>
                  </div>
            </li>
            
        </ul>
          <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="index.html"><i class="fa fa-mobile" aria-hidden="true"></i>dashboard</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="contact.html">contact</a>
      </li>
      
      <li class="nav-item">
        <a class="nav-link disabled" href="about.html">about</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form>
  </div>
</nav>
</div>
<!-- end navbar -->

<!-- start carusal -->
<div class="container">
<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img class="d-block w-100" src="image/2nd.jpg" alt="First slide">
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="image/3rd.jpg" alt="Second slide">
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="image/1st.jpg" alt="Third slide">
    </div>
     <div class="carousel-item">
      <img class="d-block w-100" src="image/4th.jpg" alt="Third slide">
    </div>
  </div>
   <div class="carousel-item">
      <img class="d-block w-100" src="image/5th.png" alt="Third slide">
    </div>
  </div>
   <div class="carousel-item">
      <img class="d-block w-100" src="image/5th.jpg" alt="Third slide">
    </div>
  </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div></div>
<!-- end carusal  --> 
<!-- start jumbotron -->
<div class="container">
<div class="jumbotron">
  <h1 class="display-3">Bd online Bazar </h1>
  <p class="lead">The contemporary e-commerce trend recommends companies to shift the traditional business model where focus on "standardized products, homogeneous market and long product life cycle" to the new business model where focus on "varied and customized products".</p>
  <p class="lead">
    <button data-toggle="modal" data-target="#farhad" class="btn btn-info">read more</button>
  </p>
</div>
</div>
<!-- end jumbotron -->
<!-- start card -->
<div class="container">
    <div class="row">
        <div class="col-md-8 main-content">
<div class="card-deck">
  <div class="card">
    <img class="card-img-top" src="image/hp1.jpg" alt="hp laptop">
    <div class="card-body">
      <h4 class="card-title">HP Laptop</h4>
      <p class="card-text">HP 15-AY101TU </p>
    </div>
    <hr>
    <button type="button" class="btn btn-dark">Bay Now</button>
  </div>
  
  <div class="card">
    <img class="card-img-top" src="image/hp2.jpg" alt="hp laptop">
    <div class="card-body">
     <h4 class="card-title">HP Laptop</h4>
      <p class="card-text">
HP
HP 348 G4</p>
    </div>
     <hr>
    <button type="button" class="btn btn-dark">Bay Now</button>
  </div>
  <div class="card">
    <img class="card-img-top" src="image/hp3.jpg" alt="hp laptop">
    <div class="card-body">
       <h4 class="card-title">HP Laptop</h4>
      <p class="card-text">HP Probook 450 G4 </p>
    </div>
     <hr>
    <button type="button" class="btn btn-dark">Bay Now</button>
  </div>
</div>
</div>
<div class="col-md-4 sideabar">

          <h2 class="border border-info p-2 mb-3 border-top-0 border-left-0 border-right-0">Category</h2>
          <div class="">
            <ul class="list-group">
             <li class="list-group-item"><a href="#">Laptop</a></li>
              <li class="list-group-item"><a href="#">Mobile</a></li>
              <li class="list-group-item"><a href="#">Electronice</a></li>
              <li class="list-group-item"><a href="#">cloth</a></li>
            </ul>
          </div>

          <h2 class="border border-info p-2 mt-4 mb-3 border-top-0 border-left-0 border-right-0">Author</h2>
          <div class="">
            <ul class="list-group">
              <li class="list-group-item"><a href="about.html">farhad</a></li>
              <li class="list-group-item"><a href="#">Arafat</a></li>
              <li class="list-group-item"><a href="#">mojahed</a></li>
            
            </ul>
          </div>

        </div>

</div></div>
<div class="container">
    <div class="row">
        <div class="col-md-8 main-content">
<div class="card-deck">
  <div class="card">
    <img class="card-img-top" src="image/hp4.jpg" alt="hp laptop">
    <div class="card-body">
      <h4 class="card-title">HP Laptop</h4>
      <p class="card-text">HP 15-AY101TU - Core i3 7th gen </p>
    </div>
    <hr>
    <button type="button" class="btn btn-dark">Bay Now</button>
  </div>
  <div class="card">
    <img class="card-img-top" src="image/hp5.jpg" alt="hp laptop">
    <div class="card-body">
     <h4 class="card-title">HP Laptop</h4>
      <p class="card-text">
HP
HP 348 G4</p>
    </div>
     <hr>
    <button type="button" class="btn btn-dark">Bay Now</button>
  </div>

 
  <div class="card">
    <img class="card-img-top" src="image/hp6.jpg" alt="hp laptop">
    <div class="card-body">
       <h4 class="card-title">HP Laptop</h4>
      <p class="card-text">HP Probook 450 G4</p>
    </div>
     <hr>
    <button type="button" class="btn btn-dark">Bay Now</button>
  </div>
</div>
</div>

</div></div>
<!-- end card -->
<div class="container">
  <ul class="pagination">
    <li class="page-item disabled">
      <span class="page-link">Previous</span>
    </li>
    <li class="page-item"><a class="page-link" href="#">1</a></li>
    <li class="page-item active">
      <span class="page-link">
        2
        <span class="sr-only">(current)</span>
      </span>
    </li>
    <li class="page-item"><a class="page-link" href="#">3</a></li>
    <li class="page-item">
      <a class="page-link" href="#">Next</a>
    </li>
  </ul>
</div>
        <!-- end pagination -->
        <div class="container">
        <div class="p-5 bg-dark text-white">
      <div class="container">
        <div class="row">
          <div class="col-md-4">
            <ul>
              <li>Home</li>
              <li>About</li>
              <li>Contact </li>
            </ul>
          </div>
          <div class="col-md-4">
            <ul>
              <li>setting</li>
              <li>privacy</li>
              <li>Language</li>
            </ul>
          </div>
        </div>
        <h2 class="text-center">&copy; Bd online Bazar All right Reserve 2017<sup>&reg;</sup></h2>
      </div>
    </div>
<!-- start modal -->
<div class="modal fade" id="farhad" tabindex="-1" role="dialog" aria-labelledby="exampleModalLongTitle" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLongTitle">Bd online Bazar</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">The contemporary e-commerce trend recommends companies to shift the traditional business model where focus on "standardized products, homogeneous market and long product life cycle" to the new business model where focus on "varied and customized products". E-commerce requires the company to have the ability to satisfy multiple needs of different customers and provide them with wider range of products. With more choices of products, the information of products for customers to select and meet their needs become crucial. In order to address the mass customization principle to the company, the use of recommender system is suggested. This system helps recommend the proper products to the customers and helps customers make the decision during the purchasing process. The recommender system could be operated through the top sellers on the website, the demographics of customers or the consumers' buying behavior. However, there are 3 main ways of recommendations: recommending products to customers directly, providing detailed products' information and showing other buyers' opinions or critiques. It is benefit for consumer experience without physical shopping. In general, recommender system is used to contact customers online and assist finding the right products they want effectively and directly.
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        <button type="button" class="btn btn-primary">ok</button>
      </div>
    </div>
  </div>
</div>

    <script src="jquery.js"></script>
    <script src="popper.min.js"></script>
    <script src="bootstrap.min.js"></script>
  </body>
</html>